{
    "configurations": [
        {
            "name": "Blitz",
            "cppStandard": "c++17",
            "includePath": ["include"],
            "compileCommands": ".vscode/compile_commands.json"
        }
    ],
    "version": 4
}